/* CSS Document */

body{
	margin:0px; 
	padding:0px; 
	background-image:url(images/background.png);
	background-repeat:repeat-x; 
	background-position:top;
}

div.homeGreenHeader {
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#55883d;
	font-weight:bold;
	padding-top:7px;
	padding-bottom:10px;
}


/******** Footer link style *****************/
a.redLink:link {
font-family:Verdana, Geneva, sans-serif;
color:#F00;
font-size:12px;
text-decoration:none;
}
a.redLink:hover {
font-family:Verdana, Geneva, sans-serif;
color:#F00;
font-size:12px;
text-decoration:underline;
}
a.redLink:visited {
font-family:Verdana, Geneva, sans-serif;
color:#F00;
font-size:12px;
text-decoration:none;
}

/******** Footer link style *****************/
a.productsLink:link {
font-family:Verdana, Geneva, sans-serif;
color:#0087b5;
font-size:14px;
text-decoration:none;
}
a.productsLink:hover {
font-family:Verdana, Geneva, sans-serif;
color:#0087b5;
font-size:14px;
text-decoration:underline;
}
a.productsLink:visited {
font-family:Verdana, Geneva, sans-serif;
color:#0087b5;
font-size:14px;
text-decoration:none;
}
div.productsLink {
font-family:Verdana, Geneva, sans-serif;
color:#0087b5;
font-size:14px;
padding:5px;
}